{
  "type": "cawezs_mantle_to_stratus:flippedmushroom",
  "config": {
    "to_place": {
      "type": "minecraft:simple_state_provider",
      "state": {
        "Name": "minecraft:air"
      }
    }
  }
}